uuid: b6f0131f-354c-490c-97e3-8c4ab7fd3ad7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_recent
    - node.type.ct_teaching_material
id: node.ct_teaching_material.field_recent
field_name: field_recent
entity_type: node
bundle: ct_teaching_material
label: 'Show as recent'
description: 'If checked this content will be listed on the "recent" block on the frontpage as well as on the "Recent" page'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Show as recent'
  off_label: 'Do not show'
field_type: boolean
